{
	"305000851_0": "\"Yaaah!\"",
	"305000851_1": "\"You may not have a swimsuit Gear, but you've got some good moves.\"",
	"305000851_2": "\"Thank you very much.\"",
	"305000851_3": "\"Hey, that's—\"",
	"305000851_4": "\"Stop staring off into space! What's going on?!\"",
	"305000851_5": "\"I think I saw a big shadow offshore just now, but it disappeared as soon as I saw it.\"",
	"305000851_6": "\"It looks like they're still coming!\"",
	"305000851_7": "\"The song is coming from inland? What's that all about?\"",
	"305000851_8": "\"We'll head that way once we clear things out here!\""
}